-- MySQL dump 8.22
--
-- Host: localhost    Database: lit_itest
---------------------------------------------------------
-- Server version	3.23.55-log

--
-- Table structure for table 'answers'
--

DROP TABLE IF EXISTS answers;
CREATE TABLE answers (
  id int(11) NOT NULL auto_increment,
  ido int(11) default NULL,
  content varchar(255) default NULL,
  isright int(11) default NULL,
  mark int(11) default NULL,
  maxtime int(11) default NULL,
  PRIMARY KEY  (id),
  KEY ido (ido)
) TYPE=MyISAM;

/*!40000 ALTER TABLE answers DISABLE KEYS */;

--
-- Dumping data for table 'answers'
--


LOCK TABLES answers WRITE;
INSERT INTO answers VALUES (1,3,'6',0,0,NULL),(3,3,'5',0,-5,NULL),(15,11,' ',1,20,0),(5,7,'3.5',0,-10,0),(6,7,'5',1,5,0),(7,8,'    ',0,-10,0),(8,8,'  ',1,15,0),(9,9,'',1,5,NULL),(10,9,' ',0,0,NULL),(11,10,'',1,5,NULL),(12,10,'',0,0,NULL),(14,3,'4',1,10,NULL),(16,11,' ',0,-10,0),(17,11,' ',0,-5,0),(18,8,'  ',0,-5,0),(19,14,'3',0,0,0),(20,14,'4',1,15,0),(21,14,'5',0,-10,0),(22,18,'1',1,1,0),(23,18,'2',0,0,0),(24,19,'1',1,10,0),(25,19,'2',0,-5,0),(26,20,'',1,10,0),(27,20,'',0,-5,0),(28,20,'',0,-5,0),(29,21,' ',0,-5,0),(30,21,' ',1,10,0),(31,21,' ',0,0,0),(32,21,' ',0,-5,0),(33,25,'1',0,0,0),(34,25,'3',1,10,0),(35,22,' ',0,-10,0);

/*!40000 ALTER TABLE answers ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'media'
--

DROP TABLE IF EXISTS media;
CREATE TABLE media (
  id int(11) NOT NULL auto_increment,
  ido int(11) default NULL,
  code int(11) default NULL,
  otype int(11) default NULL,
  path varchar(255) default NULL,
  PRIMARY KEY  (id),
  KEY ido (ido,otype)
) TYPE=MyISAM;

/*!40000 ALTER TABLE media DISABLE KEYS */;

--
-- Dumping data for table 'media'
--


LOCK TABLES media WRITE;
INSERT INTO media VALUES (4,11,1,0,'media/pic/cpp-screenshot.jpg'),(27,20,1,1,'media/sound/bethoven5.rmi'),(51,19,2,0,'media/pic/lit.gif'),(50,19,1,0,'media/pic/kdelogo.png');

/*!40000 ALTER TABLE media ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'seance'
--

DROP TABLE IF EXISTS seance;
CREATE TABLE seance (
  id int(11) NOT NULL auto_increment,
  uid varchar(32) default NULL,
  iduser int(11) default NULL,
  sip varchar(16) default NULL,
  closed int(11) default NULL,
  sstart datetime default NULL,
  sstop datetime default NULL,
  PRIMARY KEY  (id),
  KEY uid (uid),
  KEY closed (closed)
) TYPE=MyISAM;

/*!40000 ALTER TABLE seance DISABLE KEYS */;

--
-- Dumping data for table 'seance'
--


LOCK TABLES seance WRITE;
INSERT INTO seance VALUES (1,'4023-c3cf-1a29-5233',16,'',0,NULL,NULL);

/*!40000 ALTER TABLE seance ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'seanceansw'
--

DROP TABLE IF EXISTS seanceansw;
CREATE TABLE seanceansw (
  id int(11) NOT NULL auto_increment,
  ido int(11) default NULL,
  code int(11) default NULL,
  idtest int(11) default NULL,
  idtopic int(11) default NULL,
  idanswer int(11) default NULL,
  mark int(11) default NULL,
  answtime datetime default NULL,
  answtimecount int(11) default NULL,
  ismarked int(11) default NULL,
  PRIMARY KEY  (id),
  KEY ido (ido),
  KEY code (code),
  KEY idtopic (idtopic),
  KEY idanswer (idanswer)
) TYPE=MyISAM;

/*!40000 ALTER TABLE seanceansw DISABLE KEYS */;

--
-- Dumping data for table 'seanceansw'
--


LOCK TABLES seanceansw WRITE;

/*!40000 ALTER TABLE seanceansw ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'testtopics'
--

DROP TABLE IF EXISTS testtopics;
CREATE TABLE testtopics (
  id int(11) NOT NULL auto_increment,
  parent int(11) default '0',
  nlevel int(11) default '0',
  isgroup int(11) default '0',
  code int(11) default '0',
  content varchar(255) default NULL,
  mark int(11) default NULL,
  maxtime int(11) default NULL,
  tpl varchar(255) default NULL,
  PRIMARY KEY  (id),
  KEY parent (parent),
  KEY nlevel (nlevel),
  KEY isgroup (isgroup),
  KEY content (content),
  KEY code (code)
) TYPE=MyISAM;

/*!40000 ALTER TABLE testtopics DISABLE KEYS */;

--
-- Dumping data for table 'testtopics'
--


LOCK TABLES testtopics WRITE;
INSERT INTO testtopics VALUES (1,0,0,1,1,'  ',NULL,NULL,NULL),(4,0,0,1,2,'  ',NULL,NULL,NULL),(5,4,0,1,1,' ',NULL,NULL,NULL),(7,5,0,0,1,'  CD-ROM,',5,10,'simple.tpl'),(8,5,0,0,2,' ps  ',15,20,'simple.tpl'),(20,1,0,0,2,'  ',10,0,'sound.tpl'),(11,1,0,0,3,'  ++',20,30,'graph_1.tpl'),(21,1,0,0,4,'   TERRA',10,60,'simple.tpl'),(19,1,0,0,1,' KDE',10,60,'graph_n.tpl');

/*!40000 ALTER TABLE testtopics ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'ugroups'
--

DROP TABLE IF EXISTS ugroups;
CREATE TABLE ugroups (
  id int(11) NOT NULL auto_increment,
  name varchar(20) default NULL,
  remark varchar(255) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

/*!40000 ALTER TABLE ugroups DISABLE KEYS */;

--
-- Dumping data for table 'ugroups'
--


LOCK TABLES ugroups WRITE;
INSERT INTO ugroups VALUES (1,'','       '),(2,'','   ,        '),(3,'','    ,   ,  ,        ');

/*!40000 ALTER TABLE ugroups ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'urights'
--

DROP TABLE IF EXISTS urights;
CREATE TABLE urights (
  id int(11) NOT NULL auto_increment,
  name varchar(40) default NULL,
  rmask varchar(20) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

/*!40000 ALTER TABLE urights DISABLE KEYS */;

--
-- Dumping data for table 'urights'
--


LOCK TABLES urights WRITE;

/*!40000 ALTER TABLE urights ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table 'users'
--

DROP TABLE IF EXISTS users;
CREATE TABLE users (
  id int(11) NOT NULL auto_increment,
  loginname varchar(50) default '',
  password varchar(20) default '',
  utype int(11) default '0',
  fullname varchar(150) default NULL,
  address varchar(100) default NULL,
  phone varchar(30) default NULL,
  ugroup varchar(50) default NULL,
  school varchar(100) default NULL,
  PRIMARY KEY  (id),
  KEY loginname (loginname),
  KEY fullname (fullname),
  KEY utype (utype),
  KEY ugroup (ugroup),
  KEY school (school)
) TYPE=MyISAM;

/*!40000 ALTER TABLE users DISABLE KEYS */;

--
-- Dumping data for table 'users'
--


LOCK TABLES users WRITE;
INSERT INTO users VALUES (27,'slim','shady',2,'  ','. 9 ','','',''),(15,'admin','leader',3,'  ','460018 ., .  14/1','(3532) 773258','',' " "'),(16,'cibfx','4824',3,'  ','.  39/1','722679','',''),(25,'user','user',1,'  ','','','011',''),(26,'user1','we',1,'  ','','','011',''),(31,'user2','user2',1,' ','','','',''),(33,'user4','user4',1,'  ','','','012',''),(34,'asta','asta',2,'  ','','','',''),(35,'user10','user10',1,'  ','','','013',''),(36,'user11','user11',1,'  ','','','99',''),(37,'Nikrub','111',2,' ..','','','22',''),(38,'1','1',1,'','','','','');

/*!40000 ALTER TABLE users ENABLE KEYS */;
UNLOCK TABLES;

